body {
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-size: 13px;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  line-height: 1.2;
  color: #F47920;
}

h2 { 
	font-size: 32px;
	line-height: 1.2;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 18px;
	font-weight: normal;
}

h5 {
	font-size: 16px;
	font-weight: normal;
}

p {
	font-size: 16px;
	margin-bottom: 1em;
	line-height: 1.6;
}

.pre {
	font-size: 16px;
	font-style: italic;
}

ul,
ol {
	font-size: 13px;
	padding-left: 20px;
}

ul li,
ol li {
	margin-bottom: 0.75em;
}

.small {
	font-size: 90% !important;
}

.quiet {
	color: #999;
}

.lite { font-weight: normal !important;}

.inverted {
	color: #fff;
}

a {
	color: #662F8F;
}

a:hover {
	color: #F47920;
}

.heading { margin-bottom: 1.5em; }

.btn {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 10px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: rgba(102,47,143,1);
	transition: all 0.25 ease-in-out;
	-webkit-transition: all 0.25 ease-in-out;
}

.btn:hover {
    background: rgba(244,121,32,1);
    color: #fff;
    transition: all 0.25 ease-in-out;
}

.btn.small { font-size: 11px; text-transform: none; letter-spacing: 0; padding: 5px 10px; }
.btn.holo { background-color: transparent; border: 1px solid rgba(102,47,143,1); color: rgba(102,47,143,1);}
.btn.holo:hover { background-color: transparent; border: 1px solid rgba(244,121,32,1); color: rgba(244,121,32,1);}

.btn.inverted {
	background: rgba(0,0,0,.2);
	border: 1px solid #fff;
	color: #fff;
}

.btn.inverted:hover {
	border-color: #fff;
	color: #fff;
}

select:focus {
	outline: none;
}

.block {
	padding: 50px 0;
}
.bordered-top {
	border-top: 1px solid #eee;
}
.bordered-bottom {
	border-bottom: 1px solid #eee;
}

input[type="text"],
input[type="email"],
textarea {
	padding: 15px 20px;
	box-shadow: none;
	border: 1px solid #ddd;
	height: auto;
}

textarea {
	min-height: 120px;
	transition: min-height 0.15s ease-out;
}

textarea:focus {
	min-height: 200px;
	transition: min-height 0.25s ease-in;
}

::-webkit-input-placeholder {
	font-style: italic;
	color: #aaa;
}

.submit {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 14px;
	display: block;
	width: 100%;
	background: #662F8F;
}

.submit:hover {
	background: #471E67;
}

.mobile-nv {
	position: fixed;
    width: 100%;
    z-index: 2;
}


#prime-nv .top-nv {
	background: rgba(255,255,255,.95);
}

#prime-nv .nv {
	background: rgba(0,0,0,.75);
}

#prime-nv.fixed {
  position: fixed;
  z-index: 200;
  width: 100%;
}

#prime-nv .logo {
	background: url(../img/myc-logo-new.jpg)no-repeat;
    width: 86px;
    height: 97px;
    background-size: 79px;
    position: absolute;
    left: 0;
    top: 0;
    text-indent: -9999px;
    display: block;
    margin: 0;
    z-index: 10;
}
#prime-nv .text {
	background: url(../img/logo-text@2x.png)no-repeat;
  position: absolute;
  width: 128px;
  background-size: 128px;
  left: 99px;
  text-indent: -9999px;
  top: 5px;
}
#prime-nv .logo a {
  display: block;
  width: 93px;
  height: 88px;
  cursor: pointer;
}
#prime-nv .social-icons {
  margin: 0 0 0 20px;
}

#prime-nv .social-icons li {
	display: inline-block;
	margin-bottom: 0;
}
#prime-nv .social-icons li a {
	color: #888;
	display: block;
	padding: 5px 5px 7px;
	font-size: 17px;
}

#prime-nv .social-icons li a:hover {
	color: #F47920;
}

#prime-nv select {
	display: inline-block;
	border: none;
	background: #fff;
	margin: 0 15px 0 0;
	height: 30px;
	padding: 0;
	color: #662F8F;
	cursor: pointer;
}

#prime-nv .lang {
	display: inline-block;
	position: relative;
}

#prime-nv .lang i {
	position: absolute;
	right: 0;
	top: 7px;
}

#prime-nv .nv ul {
  font-size: 16px;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  
}

#prime-nv .nv ul li:first-child {
	margin-left: 90px;
}

#prime-nv .nv ul li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
}

#prime-nv .nv ul li a {
  color: #fff;
  padding: 12px 10px 11px;
  display: block;
  font-size: 13px;
}

#prime-nv .nv ul li a:hover {
	color: #F47920;
}
#prime-nv .nv ul li.active a {
	color: #F47920;
}

#prime-nv .nv .pitchbox {
	padding: 11px 0 10px;
	font-size: 18px;
	font-weight: bold;
	display: block;
	background: #F47920;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	cursor: pointer;
}

#prime-nv .nv .dropdown {
	position: relative;
} 

#prime-nv .nv .dropdown .dropdown-content {
	display: none;
	z-index: 100;
	position: absolute;
	background: #fff;
}

#prime-nv .nv .dropdown:hover .dropdown-content {
	display: inline-block;
}

#prime-nv .nv .dropdown .dropdown-content a {
	padding: 10px 14px;
	font-size: 12px;
	display: block;
}

#prime-nv .nv .dropdown .dropdown-content a:hover {
	background: #662F8F;
	color: #fff;
}

#prime-nv .nv .pitchbox:hover {
	background: #662F8F;
}

.popup {
	position: relative;
	border: 1px solid #fff;
	display: inline-block;
	border-radius: 5px;
}

.popup i {
  position: absolute;
  color: #fff;
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 100px;
	width: 30px;
	height: 30px;
	top: calc(50% - 15px);
	right: calc(50% - 15px);
	line-height: 10px;
}

.popup img {
	width: 150px;
	border-radius: 5px;
}

.reveal-modal {
	padding: 5rem 2.875rem 2.875rem;
  background-color: transparent;
	border: none;
	box-shadow: none;
}

.reveal-modal .close-reveal-modal {
	color: #fff;
	top: 2.5rem;
}
.flex-video {
	margin: 0;
}

.mobile-nv .hd {
	background: #fff;
	box-shadow: 0 -2px 10px rgba(0,0,0,.2);
}
.mobile-nv .logo {
	background: url(../img/myc-logo-new.jpg)no-repeat;
    width: 62px;
    height: 64px;
    background-size: 60px;
    text-indent: -9999px;
    margin: 0 auto;
    cursor: pointer;
    float: left;
    background-position: 0;
}
.mobile-nv .logo a {
	display: block;
	height: 65px;
}

.mobile-nv .dropdown {
	position: relative;
} 

.mobile-nv .dropdown .dropdown-content {
	display: none;
	z-index: 100;
	position: absolute;
	background: #fff;
}

.mobile-nv .dropdown:hover .dropdown-content {
	display: inline-block;
	margin-top: 45px;
	margin-left: 31%;
}

.mobile-nv .dropdown .dropdown-content a {
	padding: 10px 14px;
	font-size: 12px;
	display: block;
}

.mobile-nv .dropdown .dropdown-content a:hover {
	background: #662F8F;
	color: #fff;
}

.mobile-nv .pitchbox {
  padding: 7px 15px;
  background: #F47920;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  right: 80px;
  top: 12px;
}
.button_container {
	position: fixed;
	top: 20px;
	right: 25px;
	height: 21px;
	width: 30px;
  cursor: pointer;
  z-index: 101;
  -webkit-transition: opacity .25s ease;
          transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
      -ms-transform: translateY(9px) translateX(0) rotate(45deg);
          transform: translateY(9px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
      -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
          transform: translateY(-9px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
  background: #662F8F;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
          transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 9px;
}
.button_container span:nth-of-type(3) {
  top: 18px;
}
.overlay {
  position: fixed;
  background: #662F8F;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
          transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
  z-index: 100;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 7);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  -webkit-transition: .35s;
          transition: .35s;
}
.overlay .lang {
	width: 89px;
	margin: 0 auto;
}
.overlay .lang select {
	position: relative;
	background: transparent;
	border: 2px solid #fff;
	font-family: 'Lato', sans-serif;
	border-radius: 5px;
	color: #fff;
	display: inline;
	padding-right: 2rem;
	cursor: pointer;
	margin: 10px 0 0;
}
.overlay .lang i {
	position: absolute;
	right: 59px;
	top: 20px;
	color: #fff;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}




#home {
	min-height: 500px;
}

#home .hero .headline {
	top: 35%;
}

#home .announcement {
	margin-top: 88px;
}

#home .announcement img {
	width: 100%;
}

/* footer */
footer {
	/* border-top: 1px solid #ddd; */
}

footer .sc {
	padding: 50px 0 50px;
}

footer .sc i {
	color: #662F8F;
}

footer .sc .overflow {
	height: 298px;
	overflow-y: hidden;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

#twitter-widget-0 {
  width: 100%!important;
  height: 338px;
}

footer .sc .fb.overflow {
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}

footer .sc .fb #fb-root {
	display: none;
}

footer .sc .fb .fb-page {
	margin-top: -70px;
}

footer .sc .ig header {
  margin-bottom: 10px;
  position: relative;
}

footer .sc .ig .prof img {
  width: 32px;
}

footer .sc .ig header .btn:hover {
	background: #662F8F;
}

footer .sc .ig .overflow {
  height: 302px;
  overflow: scroll;
  overflow-x: hidden;
}

footer .sc .social-icons {
	margin: 0;
}

footer .sc .social-icons li {
	display: inline-block;
}

footer .sc .social-icons li a {
  display: block;
  padding: 5px;
}

footer .ft {
	color: #fff;
	padding: 10px 0;
	background: #662F8F;
}

footer .ft a {
	color: #fff;
	padding: 0 7px;
}

footer .ft a:hover {
	color: #F47920;
}

footer .ft p {
	margin: 0;
}

footer .ft ul {
	margin: 0;
}

footer .ft ul li {
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid rgba(255,255,255,.25);
}

footer .ft ul li:last-child {
	border: none;
}

.big-picture {
	padding: 50px 0;
	background: transparent;
}

.big-picture.narrow {
	padding-top: 100px;
}

.big-picture.cover {
	background: url(../img/how-bg.jpg)no-repeat;
	background-size: cover;
}

.card { 
	padding: 20px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.35);
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 20px;
}

.aside .latest .placeholder {
	margin-bottom: 5px;
	width: 48%;
	float: left;
	background: url(../img/placeholder.jpg) no-repeat center center;
	margin-right: 2%;
	border-radius: 5px;
}

.aside .latest .placeholder img {
	border-radius: 5px;
	margin-bottom: 0;
}

.latest .list-info  {
	width: 50%;
	float: left;
}

.latest .list-info p {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 0;
}

/* Hero */
.hero {
	position: relative;
	background: transparent;
	min-height: 200px;
}

.hero.penjana {
	position: relative;
	background: #662F8F;
	min-height: auto;
}

#website .hero.penjana .big-picture {
	height: auto;
	padding-top: 150px;
}

#website .hero.penjana .headline {
	position: relative;
	height: auto;
}

.hero .orbit-container li {
	background: #000;
	list-style-type: none;
}

.hero .orbit-container img {
	width: 100%;
	opacity: 0.6;
}

.hero .orbit-caption {
	background: none !important;
}

.hero .orbit-bullets-container {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.orbit-bullets-container .orbit-bullets li {
	background: #fff;
}

.orbit-bullets-container .orbit-bullets .active {
	background: none;
	border: 1px solid #fff;
}

.orbit-container .orbit-prev:hover,
.orbit-container .orbit-next:hover {
	background-color: transparent;
}

.hero .headline {
	z-index: 1;
	top: 46%;
	width: 100%;
	max-width: 100%;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	position: absolute;
}
.hero .headline h2 {
	font-size: 56px;
	color: #fff;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	line-height: 1;
}

.hero .headline p {
	color: #fff;
	font-size: 18px;
}

.orbit-container .orbit-prev,
.orbit-container .orbit-next {
	background: url(../img/arrow-left.png)no-repeat center;
	background-size: 24px;
	width: 24px;
	height: 69px;
}

.orbit-container .orbit-prev span,
.orbit-container .orbit-next span,
.orbit-slide-number,
.orbit-timer {
	display: none;
}

.orbit-container .orbit-prev {
	left: 20px;
}

.orbit-container .orbit-next {
	background: url(../img/arrow-right.png)no-repeat center;
	background-size: 24px;
	right: 20px;
}

.orbit-container .orbit-prev span:hover,
.orbit-container .orbit-next span:hover {
	background: transparent;	
}

.limited {
	position: relative;
}
.limited h3 {
	text-shadow: 0px 2px 4px rgba(0,0,0,0.30);
}
.limited p {
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
}

.headlines-industry {
	padding: 150px 0 50px;
}

.headlines-industry h2 {
	font-size: 64px;
	text-transform: uppercase;
	line-height: 1;
	color: #555;
}

.industry-grid {
	padding: 20px 0 100px;
}

.industry-grid table {
	margin-bottom: 0;
	border: none !important;
	font-size: 12px !important;
	transition: all 0.25s ease-in-out;
}

.industry-grid .industry-icon {

    margin-bottom: 5px;
    text-align: center;
}

.industry-grid table a,
.industry-grid table a:hover {
	color: #fff;
}

.industry-grid .industry-icon img {
	-webkit-transition: -webkit-transform 0.25s ease-in-out;
	transition: transform 0.25s ease-in-out;
	-webkit-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}

.industry-grid .industry-icon:hover img {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
}

.industry-grid table td { 
	vertical-align: middle;
	height: 139px;
	text-align: center;
}

/* Industries-block */
.industries .industry {
	position: relative;
	background: #000;
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 5px;
}

/*
.industries .industry-item {
    float: none;
    display: inline-block;
   }
 */

.industries .industry img {
	opacity: 0.65;
}

.industries .industry a {
	display: block;
}

.industries .industry .info {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.industries .industry .info h2 {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.industries .industry .info h2 a {
	text-align: center;
	text-shadow: 0 0 5px #000;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
	color: #fff;
	padding: 50px 0;
}

.industries .industry .info p a {
	color: #fff;
	position: absolute;
	bottom: 15px;
	width: 100%;
}

.industries .industry a .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  transition: all .25s ease-in-out;
}

.industries .industry a:hover .overlay {
	background: rgba(0,0,0,0.75);
}

.industries .industry a img {
  opacity: 1;
  transition: all .25s ease-in-out;
}

.industries .industry a:hover img {
	opacity: 1;
	transform: scale(1.2,1.2);
}

.quote blockquote {
	font-size: 36px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.2;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	border: none;
}

/*Highlght */
.highlight h4 {
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 0;
}

.highlight img {
	border-radius: 5px;
}

/* Mission */
.mission img {
	height: 40px;
	margin-bottom: 10px;
}

.mission h4 {
	margin: 10px;
}

.mission .mission-list {
	margin-top: 20px;
}

.mission .mission-list.end {
	margin-bottom: 0;
}

/*.mission .mission-list p {
	line-height: 1.2;
}*/

/* about page */
#about .orbit-container .orbit-prev,
#about .orbit-container .orbit-next {
	display: none;
}
#about .hero .orbit-bullets-container {
	display: none;
}

.accordion {
	margin: 0;
	padding: 0;
}
	
.accordion .accordion-navigation {
	background: #3E1959;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	margin-bottom: 5px !important;
}

.accordion .accordion-navigation > a:after {
	content: "\f107";
	padding-left: 5px;
	float: right;
	font-size: 16px;
	font-family: "FontAwesome";
}

.accordion .accordion-navigation.active a:after {
	content: "\f106";
	font-family: "FontAwesome";
}
	
.accordion .accordion-navigation > a {
	background: #662F8F;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 5px;
	padding: 10px 20px;
}

.accordion .accordion-navigation > a:hover {
	background: #3E1959;
}

.accordion .accordion-navigation.active > a {
	background: #662F8F;
	border-radius: 5px;
}

.accordion .accordion-navigation > .content.active {
	background: transparent;
}

.accordion .accordion-navigation > .content.active a {
	color: rgba(244, 121, 32,.8);
}

.accordion .accordion-navigation > .content.active a:hover {
	color: rgba(244, 121, 32,1)
}
.accordion .accordion-navigation.active .content.active a:after {
	display: none;
}

.absolute {
	position: absolute;
	top: 0;
	width: 100%;
	max-width: 100%;
}

.project-show ul li {
	padding: 0;
	margin: 0;
}

.project-show .project-bg {
	background: #000;
	overflow: hidden;
}

.project-show .project-bg img {
	opacity: 0.5;
}

.content { padding: 50px 0; }

.content img {
	margin-bottom: 20px;
}

.content blockquote {
	border-left: 5px solid #662F8F;
	margin: 0 5% 20px;
}

.content blockquote p {
	font-style: italic;
}

/* About */
.map iframe {
	height: 200px;
}
#website .hero .big-picture {
	height: 280px;
}
#website .hero .headline {
	top: 50%;
}

/* Corporate */
.team .placeholder {
	background: url(http://http://www.mycreative.com.my/assets/img/people/_large/placehold-profile.jpg) no-repeat center center;
	background-size: cover;
}

.team .card {
	background: #662F8F;
	padding: 0;
	box-shadow: none;
}
.team .management .card {
	background: #F47920;
}
.team .card .info {
	padding: 20px 10px;
}
.team .card .info p {
	margin-bottom: 0;
}
.team .card .position {
	margin: 0;
}

.team .management {
	padding-top: 50px;
}

/* news */
#newspaper .hero img {
	width: 100%;
}

#website.news .newsletter .card-info {
	padding: 0.9375rem;
	border: none;
	border-top: none;
}

#website.news .newsletter .card-info h4 {
	margin-bottom: 10px;
}

#website.news .newsletter a:hover .card-info h4 {
}

#website.news .date {
}

#website.news .newsletter .card img,
#website.news .newsletter .card .card-info {
	width: 50%;
	float: left;
}

#website.news .newsletter a {
	display: block;
	border: 1px solid #eee;
}

#website.news .newsletter a:after {
	content: '';
	display: block;
	clear: both;
}

.embed {
	margin: 20px 0;
}

.embed audio {
	width: 100%;
}

.embed iframe {
	width: 100%!important;
}

/*.embed figure {
    position: relative;
    margin: 0;
}
 
.embed div.stretchy-wrapper {
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
    background: black;
}
 
.embed div.stretchy-wrapper > video,
.embed div.stretchy-wrapper > iframe {
		position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}*/

#newspaper .paper {
	margin-bottom: 50px;
}

#newspaper .paper p {
	line-height: 1.6;
}
#newspaper .paper p a {
}
#newspaper .paper p a:hover {
    background-color: #F47920;
}

#newspaper .paper ol,
#newspaper .paper ul {
    margin-left: 1.5rem;
}
#newspaper .paper figure {
	margin: 0 0 2.5rem;
	text-align: center;
}
#newspaper .paper figcaption {
    font-style: italic;
    padding: 5px 0;
   
}
#newspaper .paper iframe {
	display: block;
	width: 100%;
	height: 240px;
	margin-bottom: 2.5rem;
}
#newspaper .paper blockquote {
	border: none;
    font-family: 'Lato', sans-serif;
    line-height: 1.2;
    font-style: italic;
    margin-bottom: 2.5rem;
}

#newspaper .paper .Collage {
    padding: 10px;
    margin: 0;
}

#newspaper .paper .Collage img {
	margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: bottom;
    opacity: 1;
}

/* In this example, this is the main item being resized */
#newspaper .paper .Image_Wrapper{
    /* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
    opacity: 0;
}
/* EFFECT 4 */

#newspaper .effect-parent {
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
    }

.effect-4 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: rotateX(-80deg);
    -moz-transform: rotateX(-80deg);
    transform: rotateX(-80deg);
    -webkit-animation: flip ease-in-out forwards;
    -moz-animation: flip ease-in-out forwards;
    animation: flip ease-in-out forwards;
}

@-webkit-keyframes flip {
    100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@-moz-keyframes flip {
    100% { -moz-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
    100% { transform: rotateX(0deg); opacity: 1; }
}

.effect-duration-1{
    -webkit-animation-duration: .4s;
    -moz-animation-duration:    .4s;
    animation-duration:         .4s;
}
.effect-duration-2{
    -webkit-animation-duration: .5s;
    -moz-animation-duration:    .5s;
    animation-duration:         .5s;
}
.effect-duration-3{
    -webkit-animation-duration: .6s;
    -moz-animation-duration:    .6s;
    animation-duration:         .6s;
}
.effect-duration-4{
    -webkit-animation-duration: .7s;
    -moz-animation-duration:    .7s;
    animation-duration:         .7s;
}
.effect-duration-5{
    -webkit-animation-duration: .8s;
    -moz-animation-duration:    .8s;
    animation-duration:         .8s;
}
.effect-duration-6{
    -webkit-animation-duration: .9s;
    -moz-animation-duration:    .9s;
    animation-duration:         .9s;
}
.effect-duration-7{
    -webkit-animation-duration: .95s;
    -moz-animation-duration:    .95s;
    animation-duration:         .95s;
}
.effect-duration-8{
    -webkit-animation-duration: 1s;
    -moz-animation-duration:    1s;
    animation-duration:         1s;
}
.effect-duration-9{
    -webkit-animation-duration: 1.05s;
    -moz-animation-duration:    1.05s;
    animation-duration:         1.05s;
}
.effect-duration-10{
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration:    1.1s;
    animation-duration:         1.1s;
}

#newspaper .aside .industry img {
	display: block;
}
#newspaper .aside .industry .card-info {
	padding: 0.9375rem;
	border: 1px solid #eee;
	border-top: none;
}

#newspaper .aside .industry {
	margin-bottom: 20px;
}

#newspaper .aside .industry h5 {
}

#newspaper .aside .industry p {
	line-height: 1.2;
}

#newspaper .aside .industry a {
}

#newspaper .aside .industry a:hover {
}

#newspaper .aside .latest header {
	border-bottom: 1px solid #eee;
	margin-bottom: 5px;
}
#newspaper .aside .latest header h5 {
    margin: 0;
    padding-bottom: 5px;
}
#newspaper .aside .latest ul {
	margin: 0;
    list-style: none;
}

#newspaper .aside .latest .placeholder {
	width: 47%;
	float: left;
	display: block;
	margin-right: 3%;
}

#newspaper .aside .latest ul li {
	padding-bottom: 0;
}

#newspaper .aside .latest ul li .list-info {
	float: left;
	width: 50%;
}
#newspaper .aside .latest ul li .list-info p {
	margin-bottom: 5px;
	line-height: 1.2;
}

#newspaper .aside .latest ul li a {
	display: block;
	padding: 5px 0;
	margin-bottom: 10px;
}

#newspaper .aside .latest ul li a:hover p {
}

#newspaper .aside .latest ul li a:after {
	content: '';
	display: block;
	clear: both;
}

#newspaper .aside .latest ul li .list-info .date {
}

#newspaper .clearing-assembled .clearing-container .visible-img {
	background: transparent;
	height: 100%;
}

#newspaper .clearing-assembled.clearing-blackout {
    background: rgba(0,0,0,.8);	
}

#newspaper .clearing-assembled.clearing-blackout .carousel {
	display: none;	
}

#newspaper .clearing-assembled.clearing-blackout .clearing-caption {
	background: none;
    font-style: italic;
    padding: 10px 30px 40px;
}

.author {
	padding-top: 20px;
}

.author img {
	width: 50px;
	border-radius: 200px;
	margin-right: 10px;
}

#website.news .news-block h2 { 
	font-size: 21px !important;
}

#website.news .newsletter .board a {
	border: none;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.1),0 1px 5px 0 rgba(0,0,0,.12);
}

#website.news .newsletter .board figure {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding-top: 60px;
	background: #fff;
}

#website.news .newsletter .board figure img {
	position: relative;
	display: block;
	width: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

#website.news .newsletter .board figcaption {
	position: absolute;
	top: 0;
	z-index: 11;
	padding: 10px;
	width: 100%;
	height: 100%;
	text-align: center;
}

#website.news .newsletter .board figcaption h4 {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	margin: 0;
}

#website.news .newsletter .board figcaption p {
	padding: 0 20px;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	max-height: 48px;
	overflow: hidden;
	margin: 0;
}

#website.news .newsletter .board figcaption p.date {
}

#website.news .newsletter .board figcaption h4,
#website.news .newsletter .board figcaption p {
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}

#website.news .newsletter .board figure button {
	position: absolute;
	padding: 4px 20px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: opacity 0.3s, 
	-webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

#website.news .newsletter .board figcaption,
#website.news .newsletter .board figcaption h4,
#website.news .newsletter .board figcaption p,
#website.news .newsletter .board figure button {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* Style for SVG */
#website.news .newsletter .board svg {
	position: absolute;
	top: 39px; /* fixes rendering issue in FF */
	z-index: 10;
	width: 105%;
	height: 105%;
}

#website.news .newsletter .board svg path {
	fill: #fff;
}

/* Hover effects */
#website.news .newsletter .board a:hover figure img {
	opacity: 1;
}

#website.news .newsletter .board a:hover figcaption h4,
#website.news .newsletter .board a:hover figcaption p {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}

#website.news .newsletter .board a:hover figcaption p {
	opacity: 0;
}

#industries .hero img {
	width: 100%;
}

#industries .section {
	padding: 88px 0 0;
}

#industries .section:last-child {
	border-bottom: none;
}

#industries .hero .headline h2 {
	text-transform: uppercase;
}

#industries .icon-bg {
	padding: 80px 0 30px;
}

#industries .icon-bg img {
	float: left;
}

#industries .icon-bg h2 {
	color:#fff !important;
	font-size: 46px;
	line-height: 100px;
}

#industries .investees,
#profile .more-investee { padding: 30px 0; border-top: 1px solid #ddd; }


#industries .industries-info { padding: 30px 0 50px; overflow: hidden; }

#industries .content .section { padding: 50px 0; }


#industries #industry-creative-technology .icon-bg { background: #7030A0 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-creative-technology h2 { color: #7030A0; }
#industries .icon-creative-technology { background: #7030A0; }
#industries.industry-single .headlines-industry.creative-technology { background: #7030A0 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;}

#industries #industry-design .icon-bg { background: #7030A0 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-design h2 { color: #7030A0; }
#industries .icon-design { background: #7030A0; }
#industries.industry-single .headlines-industry.design { background: #7030A0 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;}

#industries #industry-creative-education .icon-bg { background: #C19E07 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-creative-education h2 { color: #C19E07; }
#industries .icon-creative-education { background: #C19E07; }
#industries.industry-single .headlines-industry.creative-education { background: #C19E07 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;}

#industries #industry-culinary-arts .icon-bg { background: #88AC2E url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-culinary-arts h2 { color: #88AC2E; }
#industries .icon-culinary-arts { background: #88AC2E; }
#industries.industry-single .headlines-industry.culinary-arts { background: #88AC2E url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;}

#industries #industry-performing-arts .icon-bg { background: #FC2457 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-performing-arts h2 { color: #FC2457; }
#industries .icon-performing-arts { background: #FC2457; }
#industries.industry-single .headlines-industry.performing-arts { background: #FC2457 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-fashion-and-design .icon-bg { background: #595959 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-fashion-and-design h2 { color: #595959; }
#industries .icon-fashion-and-design { background: #595959; }
#industries.industry-single .headlines-industry.fashion-and-design { background: #595959 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-visual-arts .icon-bg { background: #FF5200 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }
#industries #industry-visual-arts h2 { color: #FF5200; }
#industries .icon-visual-arts { background: #FF5200; }
#industries.industry-single .headlines-industry.visual-arts { background: #FF5200 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-traditional-and-cultural-arts .icon-bg { background: #35A907 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }
#industries #industry-traditional-and-cultural-arts h2 { color: #35A907; }
#industries .icon-traditional-and-cultural-arts { background: #35A907; }
#industries.industry-single .headlines-industry.traditional-and-cultural-arts { background: #35A907 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-music .icon-bg { background: #2D4E75 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-music h2 { color: #2D4E75; }
#industries .icon-music { background: #2D4E75; }
#industries.industry-single .headlines-industry.music { background: #2D4E75 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-literature .icon-bg { background: #3DA5C1 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-literature h2 { color: #3DA5C1; }
#industries .icon-literature { background: #3DA5C1; }
#industries.industry-single .headlines-industry.literature { background: #3DA5C1 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries #industry-content-creation .icon-bg { background: #FF0000 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed;  }
#industries #industry-content-creation h2 { color: #FF0000; }
#industries .icon-content-creation { background: #FF0000; }
#industries.industry-single .headlines-industry.content-creation { background: #FF0000 url(http://http://www.mycreative.com.my/assets/img/industries-bg.png) no-repeat center center fixed; }

#industries.industry-single .headlines-industry h2,
#industries.industry-single .headlines-industry p {
	color: #fff;
}

#industries.industry-single ul.funded-companies {
	text-align: center; 
}

#industries.industry-single ul.funded-companies li {
	padding-bottom: 0;
	display: inline-block;
	float: none;
	vertical-align: top;
	text-align: left;
}

#industries.industry-single ul.funded-companies.medium-block-grid-4 > li {
	width: 23%;
}

#industries ul.funded-companies li a img,
#profile ul.funded-companies li a img {
	border-radius: 5px;
	box-shadow: none;
	transform: scale(1,1) rotate(0deg);
	transition: all 0.25s ease-in-out;
}

#industries ul.funded-companies li a:hover img,
#profile ul.funded-companies li a:hover img {
	box-shadow: 0 2px 5px rgba(0,0,0,0.25);
	transform: scale(1.1, 1.1) rotate(2deg);
}

#industries ul.funded-companies li h3,
#profile ul.funded-companies li h3 {
	margin-bottom: 0;
}

#industries .big-picture {
	height: auto;
}
#industries .big-picture.block {
	padding: 100px 0;
}
#industries .ind-list h2,
#industries .ind h2 {
	text-shadow: 0 0 10px rgba(0,0,0,.5);
	margin-bottom: 20px;
	
}
#industries .ind-list p,
#industries .ind p {
	text-shadow: 0 0 10px rgba(0,0,0,.5);
	line-height: 1.8;
}

#industries .funded-list {
	background: url(../img/bg-curtain.jpg) no-repeat center top;
	background-size: cover;
}

#industries .funded-list h2 {
	margin-bottom: 40px;
}

#industries .funded-list ul {
	margin: 0;
	list-style: none;
}

#industries .funded-list ul li {
	display: inline-block;
}

#industries .funded-list img {
	height: 103px;
}


#industries .case .ind-list {
	padding: 100px 0;
}

#industries .case .tag {
	text-transform: uppercase;
}

#industries .orbit-bullets-container {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

#industries .ind {
	height: 700px;
}

#industries.performing-art .orbit-next,
#industries.performing-art .orbit-prev {
	display: block;
}

#industries.performing-art .snapshot {
	background: url(../img/ind-bg-performing.jpg) no-repeat;
	background-size: cover;
}

#industries.performing-art .revamp {
	background: url(../img/revamp-cover.jpg) no-repeat;
	background-size: cover;
}

#industries.performing-art .revamp img {
	width: 120px;
	margin: 0 auto;
}

#industries.performing-art .revamp .caption {
	width: 75%;
	padding: 0 20px;
	margin: 0 auto;
}
#industries.performing-art .revamp .caption h2 {
	margin-top: 20px;
	text-shadow: none;
    margin: 0;
}

#industries.performing-art .revamp .caption p {
    line-height: 1.2;
    color: #eee;
    text-shadow: none;
}

#industries.performing-art .revamp .caption h2 .mini {
}

#industries.performing-art .sytycd {
	background: url(../img/sytycd-cover.jpg) no-repeat;
	background-size: cover;
}

#industries.performing-art .istana {
	background: url(../img/istana-budaya.jpg) no-repeat;
	background-size: cover;
}

#industries.performing-art .sytycd .source {
}

#industries.performing-art .sytycd .source:hover {
}

#industries.performing-art .istana p {
	text-shadow: none;
}

#industries.performing-art .istana .source {
}

#industries.performing-art .istana .source:hover {
}

#industry {
	height: 100% !important;
	height: 100%;
	margin: 0 auto; 
	overflow: hidden;
}

#industry .wrapper {
  float: left;
  width: 100%;
  margin: 0 auto;
}

#industry section .page_container {
  position: relative;
  top: 15%;
  margin: 0 auto 0;
  max-width: 950px;
  z-index: 3;
}
#industry section  {
  overflow: hidden;
}

#industry section.page1 {
	background: url(../img/industries-cover.jpg) no-repeat center;
	background-size: cover;
	margin-top: 0;
}

#industry .hero,
#industry .centered {
    height: 100%;
	display: table;
	width: 100%;
	margin-top: 0;
	position: relative;
}

#industry .hero .headline,
#industry .tagline {
    position: relative;
	vertical-align: middle;
	display: table-cell;
	top: 0;
	width: 100%;
}

#industry .tagline .row {
	margin-top: 95px;
}

#industry .hero .headline h2 {
	text-transform: uppercase;
}

#industry .hero .headline p {
}

#industry .hero .tip {
	display: block;
	position: absolute;
	bottom: 50px;
	width: 150px;
	left: calc(50% - 75px);
	z-index: 10;
	border: none;
	cursor: default;
	height: 40px;
}

#industry .hero .tip img {
	display: block;
	width: 38px;
	margin: 0 auto;
	opacity: 1;
	height: 24px;
	bottom: 0;
	position: absolute;
	left: calc(50% - 19px);
	-webkit-transition: bottom 0.3s ease-in-out;
	-moz-transition: bottom 0.3s ease-in-out;
	-ms-transition: bottom 0.3s ease-in-out;
	-o-transition: bottom 0.3s ease-in-out;
	transition: bottom 0.3s ease-in-out;
}
#industry .hero .tip:hover img {
	opacity: 0.8;
	bottom: -10px;
}

#industry .hero .tip:hover .tip-info {
	opacity: 1;
	
}

#industry .hero .tip .tip-info {
	position: absolute;
	top: -20px;
	white-space: nowrap;
	text-align: center;
	width: 150px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

body.disabled-onepage-scroll .onepage-wrapper section {
  min-height: 100%;
  height: auto;
}

body.disabled-onepage-scroll #industry section .page_container, body.disabled-onepage-scroll #industry section.page3 .page_container  {
  padding: 20px;
  margin-top: 150px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body.disabled-onepage-scroll  section .page_container h1{
  text-align: center;
  font-size: 50px;
  width: 100%;
}
body.disabled-onepage-scroll section .page_container h2, body.disabled-onepage-scroll section .page_container .credit, body.disabled-onepage-scroll section .page_container .btns{
  text-align: center;
  width: 100%;
}

body.disabled-onepage-scroll #industry section.page1 > img {
  position: absolute;
  width: 80%;
  left: 10%;
}

body.disabled-onepage-scroll #industry section > img {
  position: relative;
  max-width: 80%;
  bottom: 0;
}
body.disabled-onepage-scroll code {
  width: 95%;
  margin: 0 auto 25px;
  float: none;
  overflow: hidden;
}

body.disabled-onepage-scroll #industry section.page3 .page_container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  right: 0;
}
#profile .headline p {
	letter-spacing: 2px;
	text-transform: uppercase;
}

#profile .hero img {
	width: 100%;
}

#profile .motivation {
	margin-bottom: 30px;
	line-height: 1.4;
}

#profile .quote {
	margin: 0 0 50px;
	text-shadow: none;
}

#profile blockquote {
    padding: 0;
	border: none;
	line-height: 1.2;
	font-size: 24px;
	color: #662F8F;
}

#profile .story img.left {
	margin-right: 10px;
}

#profile .story img.right {
	margin-left: 10px;
}

#profile .story ol,
#profile .story ul {
    margin-left: 1.5rem;
}

#profile .card {
	padding: 20px;
	border: 1px solid #eee;
}

#profile .card:after {
	content: '';
	display: block;
	clear: both;
}

#profile .card img {
	margin-bottom: 20px;
}

#profile .card .card-info {
	padding-top: 20px;
}


#profile .card .card-info p {
	margin-bottom: 0;
}

#profile .card .card-info a {
	margin-bottom: 10px;
	display: inline-block;
}

#profile .card .card-info ul {
	margin: 0 !important;
	list-style: none;
	padding: 0;
}
#profile .card .card-info ul li {
	display: inline-block;
    margin: 0 1px;
}
#profile .card .card-info ul li a {
	display: block;
	width: 30px;
	height: 30px;
	color: #fff;
	background: #ddd;
	border-radius: 100px;
    margin: 0;
    text-align: center;
}
#profile .card .card-info ul li a i {
	line-height: 30px;
}

#profile .more-investee ul {
	margin-left: 0;
}

#profile .card .social .facebook { background: #3b5998; }
#profile .card .social .twitter { background: #55acee; }
#profile .card .social .instagram { background: #3f729b; }
#profile .card .social .linkedin { background: #0077b5; }
#profile .card .social .google { background: #dd4b39; }

#profile .card .social a:hover {
	background: #000;
}

#profile .spread-picture {
	margin: 0;
	padding: 50px 0 0;
}

#profile .spread-picture img,
#profile .spread-picture iframe {
	margin: 0 auto;
	display: block;
}

#profile .spread-picture iframe {
	width: 100%;
	min-height: 300px;
}	

#profile .spread-picture.video {
	background: #000;
}

#profile .showcase {
	height: auto;
	background-image: linear-gradient(90deg, rgba(0,0,0,0.8) 25%, rgba(0,0,0,0) 70%);
}

#profile .showcase ul {
	margin: 0;
}

#profile .more {
	height: auto;
}

#profile .more ul li img {
	display: block;
	opacity: 1;
	transition: all .25s ease-in-out;
}

#profile .more ul li figure {
	overflow: hidden;
	margin: 0 0 10px;
}

#profile .more ul li p {
	margin: 0;
	line-height: 1;
}

#profile .more ul li .industry {
	opacity: 0.6;
	letter-spacing: 0.5px;
}

#profile .more ul li a:hover figure img {
	opacity: 1;
	transform: scale(1.2,1.2);
}

#website.news .newsstand .news-block img {
	width: 250px;
	margin-right: 20px;
	float: left;
	border-radius: 5px;
}

#website.news .newsstand .news-block {
	margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

/* Homepage: Owlcarousel */
.owl-carousel.slider {
	padding-top: 75px;
}

/* Homepage: Intro */
.intro {
  position: relative;
  background: #000;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 5px;
}

.intro .details {
	padding: 20px;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    text-align: left;
}

.intro * {
	color: #fff;
}

.intro img {
  opacity: 0.65;
}

